﻿/* MG Question on PM page - Mandatory Selection */

table.mg-mandatory{margin:-1px 12px 12px 20px; font-size:11px}
table.mg-mandatory tr.alt td{ background-color:#FFFFFF}


table.mg tr td.star{background-image:url(../../images/icons/mandatory-mgg.png); background-repeat:no-repeat; background-position:left top; }

table.mg tr td.star-blink-new{background-image:url(../../images/icons/mandatory-mgg.png); background-repeat:no-repeat; background-position:left top; }

table.mg tr td.star-blink{/*background-image:url(../../images/icons/mandatory-mg-blink.gif); background-repeat:no-repeat; background-position:left top;*/
position:relative;}

table.mg tr td.star-ar{/*background-image:url(../../images/icons/mandatory-mg-ar.gif); background-repeat:no-repeat; background-position:right top;*/
background:url(../../images/icons/mandatory-mgg.png) no-repeat right top transparent; }

table.mg tr td.star-blink-ar{/*background-image:url(../../images/icons/mandatory-mg-blink-ar.gif); background-repeat:no-repeat; background-position:right top;*/
position:relative;}


table.mg tr td.l{ border-left:1px solid;}
table.mg tr td.r{ border-right:1px solid;}
table.mg tr td.t{ border-top:1px solid;}
table.mg tr td.b{ border-bottom:1px solid;}

table.mg tr td.l,
table.mg tr td.r,
table.mg tr td.b,
table.mg tr td.t{ border-color:#eb0000}

/* END MG Question on QM page - Mandatory Selection */

.bg-qm-qp{width:966px; width:100%; padding-left:1px; margin-top:-1px; display:table}


/* Survey Manager Redesign */
.tool-table{height:28px; }

.btn-qm-wrap{clear:both; height:34px;}

.no-link{ font-size:11px; color:#121212;}

.img{ vertical-align:middle; margin-right:3px;}

.page, .page-off{color:#121212; background:#FFFFFF; text-align:center; display:block; font-family:Arial; font-size:12px}
.page-off{ color:#666666}
/*.page a{color:#121212; background:#FFFFFF url(icons/pging-arrow.gif) right no-repeat; text-align:center; padding:5px 23px 5px 10px; display:block; text-decoration:none; cursor:pointer; }*/
.page a{color:#121212; background:#FFFFFF url(../../images/icons/pging-arrow.gif) right no-repeat; text-align:center; padding:5px 20px 5px 5px; display:block; text-decoration:none; cursor:pointer; }
.page a:visited{color:#121212; text-decoration:none;}
.page a:link{color:#121212; text-decoration:none; display:inline-block; }

.page-off{padding:5px 10px;}


/* Used in Help Layer Pop ups */
.helpleft{ float:left; width:170px; text-align:right; font-weight:bold; margin-top:0px; padding-top:0px; position:relative;}
.helpright{ width:400px; margin-top:0px; padding-top:0px; margin-left:175px; margin-bottom:25px;}


/* Used in QM*/
.HRB{margin-left:25px; margin-top:2px;}
.ansGRID{border:solid #D1D1D1; border-width:0px 1px 1px 1px;}




/*.q-tblshade{width:800px; border-right:3px solid #E6E6E6; border-bottom:3px solid #E6E6E6; margin:10px 20px 20px 20px; background-color:#FFFFFF;}*/
.q-tblshade{width:800px;  margin:10px 20px 20px 20px; background-color:#FFFFFF;}
.q-tblshadenew{border-right:3px solid #E6E6E6; border-bottom:3px solid #E6E6E6;}

.q-bank-tblshade{width:690px; border-right:3px solid #E6E6E6; border-bottom:3px solid #E6E6E6; margin:10px 20px 20px 20px; background-color:#FFFFFF;}


/* Toolbar Icons*/
div.ic-branch-off, div.ic-rearr-off, div.ic-spell-off, div.ic-delete-off, div.ic-comment-off, div.ic-copypage-off, div.ic-movepage-off, div.ic-loop-off, div.ic-q-sequence-off, div.ic-advance-off, div.ic-setscores-off, div.ic-find-off{color: #9C9C9C} 

div.ic-branch a, div.ic-branch-off, div.ic-branch-on, div.ic-rearr a, div.ic-rearr-off, div.ic-rearr-on, div.ic-spell a, div.ic-spell-off, div.ic-spell-on, div.ic-spell-nodd a, div.ic-delete a, div.ic-delete-off, div.ic-delete-nodd a, div.ic-comment a, div.ic-comment-off, div.ic-comment-on, div.ic-copypage a, div.ic-copypage-off, div.ic-copypage-on, div.ic-movepage a, div.ic-movepage-off, div.ic-movepage-on, div.ic-loop a, div.ic-loop-off, div.ic-loop-on, div.ic-editext a, div.ic-advance a, div.ic-advance-off, div.ic-advance-on, div.ic-auto-trans a, div.ic-reset a, div.ic-reset-off, div.ic-editext-off,
div.ic-find a, div.ic-find-off, div.ic-find-on, div.ic-find-nodd a,div.ic-q-sequence a, div.ic-q-sequence-off, div.ic-q-sequence-on,
div.ic-editext-on{ padding-top:5px; height:18px;}


div.ic-setscores a, div.ic-setscores-off, div.ic-setscores-on, 
div.ic-cond a, div.ic-cond-off, div.ic-cond-on, 
div.ic-layout a, div.ic-layout-off, div.ic-layout-on, div.ic-layout-new-off, div.ic-layout-new-on, div.ic-layout-new a
{padding-top:2px; height:24px; line-height:23px}


/* Comments on QM page */
.comm-qm-shade{background-image:url(../../images/icons/fade-dark-lighter.png); padding:0 3px 3px 0; width:797px; margin:2px 20px 20px 20px; }
/* END Comments on QM page */


/* QM Toolbar and the Tabs - SS,QM,LnF*/

.tool-div-bot-out, .tool-div-bot-out-off, .tool-div-bot-out-on{height: 28px; display:block; width:974px; }

.topbar-wrap{margin:10px 16px 0px 12px}
.qm-tabs-level{height: 28px; width: 100%;}
.smtabsHeight{height:28px;}

td.labelsurv{ border-right:1px solid #B5B5AF; padding:0 1px; background-color:#f1f2ec}

td.ic-bg-lang,
td.ic-bg-lang-on{padding-left:1px; padding-right:2px;}

td.ic-bg-lang-off{padding-left:1px; padding-right:2px;}
td.ic-bg-off, td.ic-bg-lang-off{border-left: 1px solid #ffffff; border-right: 1px solid #B5B5AF;  color:#9C9C9C; font-size: 11px; }

.tool-td{ border-left:1px solid #99B4D7; border-right:1px solid #ffffff; padding:2px 6px 0px 6px;
 font-size:11px; color:#9C9C9C;}
.tool-td a:link {color:#121212; text-decoration:none;}
.tool-td a:visited {color:#121212; text-decoration:none;}
.tool-td a:hover {color:#2B399A; text-decoration:underline;}

.tool-td-first{ border-right:1px solid #ffffff; padding:2px 6px 0px 6px;
 font-size:11px; color:#9C9C9C;}
.tool-td-first a:link {color:#121212; text-decoration:none;}
.tool-td-first a:visited {color:#121212; text-decoration:none;}
.tool-td-first a:hover {color:#2B399A; text-decoration:underline;}

.tool-td-last{ border-left:1px solid #99B4D7; padding:2px 6px 0px 6px;
 font-size:11px; color:#9C9C9C; }
.tool-td-last a:link {color:#121212; text-decoration:none;}
.tool-td-last a:visited {color:#121212; text-decoration:none;}
.tool-td-last a:hover {color:#2B399A; text-decoration:underline;}


/* Table in the Add Question Layer on QM and QBank */
.addQ-table-top{border-top: 1px solid #333333; background-color:#ffffff; height: 6px;}
.addQ-table-bot{background-image: url(../../images/icons/layer-bot-bg.png); background-repeat: repeat-x;}
.addQ-table-main{border-left: 1px solid #333333; padding: 10px; background-color:#ffffff;}
.addQ-table-right{background-image: url(../../images/icons/layer-right-bg.png); background-repeat: repeat-y; background-position: right center;}


/* Buttons */
.btn-greygrad{ background:url(../../images/icons/bg-btn-grey.jpg);  font-size:12px; color:#232323; border:1px solid #696969; padding:2px 8px; background-color:#FFFFFF; width:70px; cursor:pointer; font-weight:bold;}

.buttonBig_QM-gray {background:#ffffff url(../../images/icons/bg-big-button-gray.gif);  font-size:17px; color:#A0A0A0; font-weight:bold; border:1px solid #666; padding-top:4px; padding-bottom:4px;}

/*Tool Box for Answer Options in Edit Question - moved here from common.css*/
.ansTools, .ansTools_bdr-left, .ansTools_end{height:22px; float:left; font-size:11px; color:#333333;padding:6px 4px 2px;}
.ansTools{ border-right:1px solid #D4D4D4;}
.ansTools_bdr-left{border-left:1px solid #D4D4D4;}
/*END Tool Box for Answer Options in Edit Question*/

.imgAns-mm-Off a{background-image:url(../../images/icons/collapse_black-bold.gif); background-position:left; background-repeat:no-repeat; padding:4px 10px 4px 30px;  color: #333333; display:block; width:160px; font-size:12px  }
.imgAns-mm-Off a:visited{text-decoration:none; color: #333333; }
.imgAns-mm-Off a:link{text-decoration:none; color: #333333; }
/*.imgAns-mm-Off a:focus { -moz-outline-style: none; }   (W3Compliance)*/

/* 43360 fix for old browsers */
td.star_old_fix{background:url(../../images/icons/red_blink.gif) no-repeat left top transparent;}
td.star_old_fix.rtl{background-position:right top;}
td.star_old_fix img.blnk-small{display:none;}